micro_utils.dokka
0.15.1

# Italian

@Serializable(with = IetfLanguageCodeSerializer::class)
sealed class Italian : IetfLanguageCode

## Types

CH
Link copied to clipboard
@Serializable(with = IetfLanguageCodeSerializer::class)
object CH : IetfLanguageCode.Italian
Companion
Link copied to clipboard
@Serializable(with = IetfLanguageCodeSerializer::class)
object Companion : IetfLanguageCode.Italian
IT
Link copied to clipboard
@Serializable(with = IetfLanguageCodeSerializer::class)
object IT : IetfLanguageCode.Italian
SM
Link copied to clipboard
@Serializable(with = IetfLanguageCodeSerializer::class)
object SM : IetfLanguageCode.Italian
VA
Link copied to clipboard
@Serializable(with = IetfLanguageCodeSerializer::class)
object VA : IetfLanguageCode.Italian

## Functions

toString
Link copied to clipboard
open override fun toString(): String

## Properties

code
Link copied to clipboard
open override val code: String
withoutDialect
Link copied to clipboard
open override val withoutDialect: String

## Inheritors

CH
Link copied to clipboard
IT
Link copied to clipboard
SM
Link copied to clipboard
VA
Link copied to clipboard
Companion
Link copied to clipboard